.prime{
    color: #fff;
}
.light .prime{
    color: #000;
}
.subbtitle{
    color: #fff;
}
.light .subbtitle{
    color: #000;
}
.pi-pagenav ul li a, .pi-pagenav div a{
    color: #fff;
}
.light .pi-pagenav ul li a,.light .pi-pagenav div a{
    color: #000;
}
.light .pi-pagenav ul li a:hover,.light .pi-pagenav div a:hover{
    color: #fff;
}
.top-industries__grid-item-heading{
    color: #fff;
    font-size: 20px;
}
.light .top-industries__grid-item-heading{
    color: #000;
}
.pi-list-icons-right-open li a{
    color: #fff;
}
.light .pi-list-icons-right-open li a{
    color: #fff;
}
.pi-link-dark{
    color: #fff;
}
.light .pi-link-dark{
    color: #000;
}
p{
    color: #696969;
}
.light p{
    color: #414141;
}
.pi-letter-spacing{
    color: #fff;
}
.light .pi-letter-spacing{
    color: #000;
}
.newp {
    color: #fff;
}
.light .newp{
    color: #000;
}
#pi-all{
    color: #fff;
}
.light #pi-all{
    color: #000;
}
.company_serve_content{
    color: #fff;
}
.light .company_serve_content{
    color: #000;
}
.company_serve_content_Item_title{
    color: #fff;
}
.light .company_serve_content_Item_title{
    color: #000;
}


.light .pi-list-icons-right-open li a{color: #000;}
.pi-section-grey{
    background: transparent;
}
.pi-section-grey a{
    color: #fff;
}
.light .pi-section-grey a{
    color: #000;
}
.light .pi-section-white .pi-portfolio-description-box .pi-portfolio-description,.light .pi-section-grey .pi-portfolio-description-box .pi-portfolio-description{
    background: #fff;
    border: none;
}
.pi-section-white .pi-portfolio-description-box .pi-portfolio-description,.pi-section-grey .pi-portfolio-description-box .pi-portfolio-description{
    
    background: transparent;
    border: none;
}
.pi-link-no-style{
    color: #fff;
}
.light .pi-link-no-style{
    color: #000;
}
.piCaptions{
    background: transparent;
}
.pi-breadcrumb a{
    color: #fff;
}
.light .pi-breadcrumb a{
    color: #000;
}
.pi-breadcrumb{
    color: #696969;
}
.pi-row-block-txt {
    color: #fff;
}
.light .pi-row-block-txt{
    color: #000;
}
.pi-section-white .pi-portfolio-description-box, .pi-section-grey .pi-portfolio-description-box{
    box-shadow: 5px 5px 20px #262525;
}
.light .pi-section-white .pi-portfolio-description-box, .light .pi-section-grey .pi-portfolio-description-box{
   box-shadow: 5px 5px 20px #ebebeb;
}
.lowerh3{
    color: #000;
}
.maincontent p{
    color: #fff;
}
.light .maincontent p{
    color: #222;
}
.maincontent{
    color: #fff;
}
.light .maincontent{
    color: #222;
}
.pi-gallery .pi-gallery-item .pi-link-dark {
    color: #fff;
}
.light .pi-gallery .pi-gallery-item .pi-link-dark{
    color: #000;
}
.pi-row .pi-gallery-item:nth-child(2n){
    padding-left: 15px !important;
    padding-right: 0 !important;
}
.pi-row .pi-gallery-item:nth-child(2n-1){
    padding-right: 15px !important;
    padding-left: 0 !important;
}
.pi-gallery{
    margin: auto !important;
}
.pi-section-w h4{
    margin:40px auto;
}
.pi-gallery.pi-stacked{
    margin: auto !important;
}
.pi-padding-bottom-120 .pi-row:nth-child(3){
    display: flex;
    gap: 20px;
    width: 100%;
}
.flexWrap{
    flex-wrap: wrap;
    gap: 20px;
    justify-content: flex-start;
}
.pi-tab-pane .flexWrap .pi-gallery-item{
    padding: 0 !important;
}
.pi-padding-bottom-120 .pi-row:nth-child(3) .pi-gallery-item{
    padding: 0 !important;
}
.pi-padding-bottom-120 .pi-row:nth-child(3) .pi-gallery-item:last-child .pi-img-w .pi-img-w{
    margin: 0 !important;
}
.pi-section-w #isotope {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 10px;
}
.pi-section-w #isotope:before{
    content: none;
}
.pi-section-w #isotope .pi-gallery-item{
    width: 100%;
    padding: 0 !important;
    border-radius: 40px;
    overflow: hidden;
}
.pi-row .pi-col-md-8 .pi-text-white{
    color: #fff;
}
.pi-section-w .pi-padding-top-100{
    padding-left: 20px;
    padding-right: 20px;
}
.pi-section-w .pi-padding-top-100 .h1{
    color: #000;
}
.pi-breadcrumb .pi-led-text-white{
    color: #fff !important;
}
.pi-section-w #isotope{
    width: calc(100% - 100px);
}
@media (max-width:768px){
    .switch{
        display: none;
    }
}
.pi-section-w .xg-al-lists{
    width: calc(100% - 100px);
}
img{
    object-fit: fill;
}

.grid{
    display: grid;
    gap: 20px;
}
.grid-6{
    grid-template-columns: repeat(6,1fr);
}
.pi-liquid-col-lg-6 .pi-gallery-item{
    width: 100%;
}
.grid-6:before{
    content: none;
}
.grid.grid-6 .pi-gallery-item.Image_Hover1{
    padding: 0!important;
}